---
search:
  tags:
    - Contacts
    - GET
seo:
  description: >-
    List contact topics. Reference for the GET /contacts/{id}/topics endpoint in
    the BillionSend API.
sidebar:
  label: List contact topics
  badge: GET
title: List contact topics
type: openapi-operation
---
`GET /contacts/{id}/topics`

**Responses**

- `200` — Every topic of the team with the contact's effective subscription and whether it was chosen explicitly
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "list",
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "description": "string",
      "subscription": "opt_in",
      "explicit": true,
      "visibility": "public"
    }
  ],
  "has_more": false
}
```
